BNI2TGA(1)

NAME
bni2tga - convert a Battle.net icon file to a Targa file

SYNOPSIS
bni2tga [options] [--] [bnifile [tgafile]]

DESCRIPTION
bni2tga is a simple program which will convert the icons in a Battle.net icon file into a TGA file with the icons arranged vertically.

The specific variant of TGA that is used will depend on the input file, but typically it will be a 28 pixel wide, true-color, 24bit, run-length encoded image with no attributes.

If bnifile is not specified or is specified as "-", the standard input will be used. If tgafile is not specified or is specified as "-", the standard output will be used.

OPTIONS

-h --help --usage
    Print usage information and exit.

-v --version
    Print its version number and exit.

--  Signal end of options. Any further arguments will be treated as filenames even if they begin with a "-".

NOTES
The current version is available with the bnetd distribution at:

    http://www.bnetd.org/

BUGS
The purpose of some of the fields in the BNI format are not known. Only true-color formats are currently supported.

SEE ALSO
bnetd(1), bnibuild(1), bniextract(1), bnilist(1), tgainfo(1)

AUTHORS

Marco Ziech (mmz@gmx.net) and
    Ross Combs (ross@bnetd.org)